﻿/*

+--------------------------------------------
| File: style.css
| ProTeam.co.il - בניית אתרים (yarin cohen)
| © All copyright reseved to Softix.co.il
+--------------------------------------------

*/
*{ margin: 0; padding: 0; vertical-align: top; outline: 0; font-size: 100%; border: 0; }
body{ background: #14191f url('../images/body.png') no-repeat; background-size: 100%; font-family: 'bold'; min-width: 1050px; }
.clear{ clear: both; }
@font-face{ font-family: 'bold';src: url('../fonts/Exo-Bold.otf'); }
@font-face{ font-family: 'light';src: url('../fonts/Exo-Regular.otf'); }
/* -- Start CSS -- */
.wrapper{ width: 995px; margin: 0px auto; padding: 40px 0 0 0; }
/* header */
header{ background-color: rgba(1,0,0,0.4); height: 140px; }
#logo{ float: left; }
nav{ float: right; width: 520px; margin: 20px auto; }
nav ul{ list-style: none; }
nav ul li{ float: left; padding: 5px 15px 0 15px; border-left: 1px solid #ffffff; }
nav ul li:first-child{ border-left: none; }
nav ul li a{ font-size: 13px; text-decoration: none; color: #ffffff; }
#selected{ background: url('../images/nav_selected.png') repeat-x; height: 28px; margin: -2px 0 0 0; padding: 7px 15px 0 15px; }
/* #slider */
.slider{ width: 947px; margin: 65px auto; }
.slider_title{ background-color: rgba(1,0,0,0.4); width: 280px; padding: 9px; margin: 0 0 30px 0; }
.slider_title span{ font-size: 47px; }
.slider_mini_title{ background-color: rgba(1,0,0,0.4); width: 483px; padding: 5px; margin: 0 0 30px 0; }
.slider_mini_title span{ font-size: 18px; }
.slider_about{  }
.slider_about_image{ float: left; margin: 17px 0 0 0; }
.slider_about_text{ background-color: rgba(1,0,0,0.4); padding: 10px; height: 35px; margin: 0 10px 0 40px; }
/* #packages */
#packages{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.packages_item{  }
.packages_pack{ background: #f4f4f4; width: 214px; float: left; margin: 20px 10px 0 20px; }
.packages_pack_title_image{ text-align: center; margin: 12px 0 0 0; }
.packages_pack_title{ text-align: center; margin: 12px 0 22px 0; }
.packages_pack_title p{ font-size: 24px; color :#bcbcbc; font-family: 'light'; }
.packages_pack_price{ background: #35373b; height: 60px; text-align: center; margin: 0 0 20px 0; }
.packages_pack_price p{ font-size: 18px; color: #ffffff; font-family: 'light'; padding: 10px 0 0 0; }
.packages_pack_price span{ font-size: 12px; color: #ffffff; font-family: 'light'; }
.packages_pack_price2{ background: #d9dd38; height: 60px; text-align: center; margin: 0 0 20px 0; }
.packages_pack_price2 p{ font-size: 18px; color: #ffffff; font-family: 'light'; padding: 10px 0 0 0; }
.packages_pack_price2 span{ font-size: 12px; color: #ffffff; font-family: 'light'; }
.packages_pack_specifications{ padding: 0 0 4px 10px; }
.packages_pack_specifications img{ float: left; padding: 0 0 0 5px; }
.packages_pack_specifications p{ font-size: 14px; padding: 1px 0 0 0; color: #bcbcbc; font-family: 'light'; }
.packages_pack_submit{ background: url('../images/packages_pack_submit.png') no-repeat; width: 133px; height: 42px; margin: 25px 0 0 50px; text-align: center; padding: 12px 0 0 0; }
.packages_pack_submit a{ font-size: 18px; color: #ffffff; text-decoration: none; padding: 0 10px 0 0; }
#one{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#two{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#tree{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#for{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
/* #vps */
#vps{ }
.vps_articles{  }
.vps_articles_title{ background: url('../images/vps_title.png') repeat-x; height: 44px; }
.vps_articles_title img{ float: left; padding: 16px 3px 0 5px; }
.vps_articles_title h1{ color: #8e911b; font-size: 14px; padding: 20px 0 0 0; }
.vps_more a{ float: right; color: #8e911b; font-size: 12px; padding: 22px 16px 0 0; text-decoration: none; }
.vps_articles_text{ background: url('../images/vps_articles_text.png') no-repeat; height: 172px; margin: 8px 0 0 0; }
.vps_articles_text p{ width: 890px; font-size: 12px; padding: 10px; color: #82837b; font-family: arial; font-weight: bold; }
/* footer */
footer{ background: url('../images/footer_background.png') repeat-x center top; height: 254px; border-top: 4px solid #1c1f23; margin: 50px 0 0 0; }
.footer_item{ width: 970px; margin: 0px auto; padding: 40px 0 0 0; }
#join{ float: left; padding: 0 60px 0 0; }
.join_image{ float: left; padding: 0 10px 0 0; }
.join_title{ padding: 1px 0 0 0; }
.join_title span{ color: #ffffff; font-family: 'light'; }
.join_input{ margin: 10px 0 0 0; line-height: 31px; }
.join_input input[type='text'],[type='password']{ background: #ffffff; border-bottom: 2px solid #a0a0a0; padding: 8px 20px 8px 20px; margin: 0 0 10px 0; font-family: 'light'; }
.join_input a{ padding: 0 0 0 10px; color: #cf43fd; font-size: 14px; }
.join_input input[type='submit']{ background: url('../images/login_background.png') no-repeat; width: 84px; height: 33px; font-family: 'light'; color: #ffffff; margin: 2px 0 0 10px; }
.fast_links{ float: left; padding: 0 0 0 145px; }
#left{ float: left; margin: 30px 0 0 0; }
p#left{ font-size: 12px; color: #ffffff; }
#left{ float: left; margin: 30px 0 0 0; }
p#left{ font-size: 12px; color: #ffffff; }